.cookie_consent-cookie_btn-link:hover {
    outline: 0;
    color: #df0523 !important;
    text-decoration: underline;
}

[data-id="cookie_consent_cookie_btn"] button {
    content: "";
    transition-duration: .3s;
    font-size: .75rem;
    padding: 0;
    height: 1rem;
    text-decoration: none;
    color: #666 !important;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    height: fit-content;
    line-height: inherit;
  }

li.st-GlobalFooter_NavItem > div[data-id="cookie_consent_cookie_btn"]{
  display: inline-block;
  
}

@media print, screen and (min-width: 768px) {
[data-id="cookie_consent_cookie_btn"] button {
  font-size: 0.875rem;
  }
}